Error

two or more packages specified (libkf5pimcommon-plugins libsane-extras)